---
es-MX:
  decidim:
    system:
      actions:
        confirm_destroy: "¿Seguro que lo quieres eliminar?"
        destroy: Borrar
        edit: Editar
        new: Nuevo
        save: Guardar
        title: Acciones
      admins:
        create:
          error: Se ha producido un error al crear un nuevo administrador.
          success: Administrador creado correctamente
        destroy:
          success: Administrador eliminado con éxito
        edit:
          title: Editar administrador
          update: Actualizar
        index:
          title: Administradores
        new:
          create: Crear
          title: Nuevo administrador
        update:
          error: Se ha producido un error al actualizar este administrador.
          success: Administrador actualizado correctamente
      default_pages:
        placeholders:
          content: Agrega contenido significativo a la página estática de %{page} en el panel de admin.
          title: Título predeterminado para %{page}
      menu:
        admins: Administradores
        dashboard: Panel de control
        organizations: Organizaciones
      models:
        admin:
          fields:
            created_at: Fecha de creación
            email: Correo electrónico
          name: Administrador
          validations:
            email_uniqueness: ya existe otro administrador con este correo electrónico
        organization:
          actions:
            save_and_invite: Crear organización e invitar a administrador
          fields:
            created_at: Fecha de creación
            name: Nombre
            smtp_settings: Configuración de SMTP
          name: Organización
      organizations:
        create:
          error: Se ha producido un error al crear una nueva organización.
          success: Organización creada correctamente.
        edit:
          secondary_hosts_hint: Introduce cada uno de ellos en una nueva línea
        index:
          title: Organizaciones
        new:
          reference_prefix_hint: El prefijo de referencia se utiliza para identificar de forma única los recursos de todas las organizaciones
          secondary_hosts_hint: Introduce cada uno de ellos en una nueva línea
          title: Nueva organización
        update:
          error: Se ha producido un error al actualizar esta organización.
          success: Organización actualizada correctamente.
        users_registration_mode:
          disabled: Solo se puede acceder desde cuentas externas
          enabled: Permitir a los usuarios registrarse e iniciar sesión
          existing: No permitir que los usuarios se registren, pero permitir que los usuarios existentes inicien sesión
      shared:
        notices:
          no_organization_warning_html: Debes crear una organización para comenzar. Asegúrate de leer %{guide} antes de continuar.
          our_getting_started_guide: nuestra guía de inicio
      titles:
        dashboard: Panel de control
